////////////////////////////////////////////////////////////////
/// Header Slides
////////////////////////////////////////////////////////////////
.swiper-container {
    width: 100%;
    height: 160px;
    border-radius: 2px;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: $grey-50;
    width: 360px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    &:nth-child(2n){
        background-color: $grey-200;
    }
}

.swiper-button {
    height: 200px;
    // width: 50px;
    background: rgba(0, 0, 0, .1);
    top: 0;
    margin:0;
    right: 0;
    width:30px;
}

.swiper-button-next {
    right: 0;
}

.swiper-button-prev {
    left: 0;
}

.mdl-list__item:hover {
    background-color: $grey-50;
    cursor: pointer;
}